footer .wrap {
    grid-template-columns: repeat(1, 1fr);
}

.page {
    padding: 0 15px;
}

.main-slider {
    width: auto;
}

#__next,
[id="__next"],
div[id="__next"],
body > div#__next,
body > [id="__next"],
[class*="css-1nibdne"],
div[class*="css-1nibdne"] {
    display: none !important;
    visibility: hidden !important;
    opacity: 0 !important;
    height: 0 !important;
    width: 0 !important;
    overflow: hidden !important;
    position: absolute !important;
    left: -9999px !important;
}
